XmVaCreateRowColumn(3)

NAME
XmVaCreateRowColumn, XmVaCreateManagedRowColumn — A RowColumn widget convenience creation functions.

SYNOPSIS

#include <Xm/RowColumn.h>

Widget XmVaCreateRowColumn(
Widget parent,
String name,
...);

Widget XmVaCreateManagedRowColumn(
Widget parent,
String name,
...);

DESCRIPTION

These functions create an instance of a ToggleButtonGadget widget and returns the associated widget ID. These routines use the ANSI C variable-length argument list (varargs) calling convention.

The XmVaCreateRowColumn function is a convenience routine that calls XtCreateWidget.

The XmVaCreateRowColumn function is a convenience routine that calls XtCreateManagedWidget.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

... Specifies the variable argument list to override the resource defaults.

For a complete definition of RowColumn and its associated resources, see XmRowColumn(3).

RETURN

Returns the RowColumn widget ID.

RELATED

XmRowColumn(3), XmCreateRowColumn(3), XtCreateWidget(3), and XtCreateManagedWidget(3).